# List members

`GET https://api.instacloud.com/orgs/{orgId}/members`

**Token scope:** `account` · `org` — read-only tokens allowed.

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgId` | path | `string` | yes |  |

## Response 200

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `members` | `object[]` | yes |  |
| `members.user_id` | `string` | no | Better Auth user id (opaque string, not a UUID) |
| `members.role` | `"owner" \| "admin" \| "member"` | no |  |
| `members.created_at` | `string` | no |  |
| `members.email` | `string \| null` | no |  |
| `members.name` | `string \| null` | no |  |
| `members.avatar_url` | `string \| null` | no |  |

## Response 403

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |
